<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BBOK" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMzMzMzMzMzMwAAMzMzMzMzMzMzMzMz8zMzMzMzAAAzMzRDMzMzMzMzMziPMzMzMzMAADMz
        QiQzMzMzMzMzgzjzMzMzMwAAMzQiIkMzMzMzMzgzM48zMzMzAAAzQiIiJDMzMzMzgzMzOPMzMzMAADQi
        KiIiQzMzMzjzOPMzjzMzMwAAMiKjoiJDMzMzOPODjzOPMzMzAAA6KjM6IiQzMzM4+DM48zjzMzMAADOj
        MzOiIkMzMzODMzOPM48zMwAAMzMzMzoiJDMzMzMzMzjzOPMzAAAzMzMzM6IiQzMzMzMzM48zjzMAADMz
        MzMzOiIkMzMzMzMzOPM48wAAMzMzMzMzoiJDMzMzMzMzjzOPAAAzMzMzMzM6IkMzMzMzMzM4848AADMz
        MzMzMzOiIzMzMzMzMzOPgwAAMzMzMzMzMzozMzMzMzMzMzgzAAAzMzMzMzMzMzMzMzMzMzMzMzMAAA==
</value>
  </data>
  <data name="BBCANCEL" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMzMzMzMzMzMwAAMzOIMzMzMzMzMzM/MzMzMzMzAAAzORGDMzOYMzMzM4jzMzM/MzMAADM5
        ERgzORGDMzM4848zP4jzMwAAMzkREYORERgzMzjzOPP4M48zAAAzM5ERGBERGDMzOPMzj4MzOPMAADMz
        ORERERGDMzMzjzM4MzP4MwAAMzMzkRERGDMzMzM48zMzP4MzAAAzMzMxERGDMzMzMzOPMzM4MzMAADMz
        MzkREYMzMzMzMzjzM4MzMwAAMzMzkRERgzMzMzMzODMzjzMzAAAzMzkRGBEYMzMzMzODMzOPMzMAADMz
        kRGDkRGDMzMzODM48zjzMwAAMzORGDM5ERgzMzOPM4OPM48zAAAzMzkTMzORETMzM4/4MzjzOPMAADMz
        MzMzMzkZMzMzOIMzM4//gwAAMzMzMzMzMzMzMzMzMzMzOIgzAAAzMzMzMzMzMzMzMzMzMzMzMzMAAA==
</value>
  </data>
  <data name="BBHELP" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzNmMzMzMzMzMz/zMzMzMwAAMzMzNkRjMzMzMzMzOI8zMzMzAAAzMzM+ZkMzMzMzMzOPOPMzMzMAADMz
        MzPmYzMzMzMzM4/48zMzMwAAMzMzMzMzMzMzMzMzOIMzMzMzAAAzMzMzRGMzMzMzMzMz/zMzMzMAADMz
        MzZmQzMzMzMzMziI8zMzMwAAMzMzPmZDMzMzMzMzjzjzMzMzAAAzMzM+ZmQzMzMzMzOPOPMzMzMAADMz
        MzPmZkMzMzMzM48zjzMzMwAAMzMzMz5mZDMzMzMzOPM48zMzAAAzMzRDM+ZmQzMzMz8zjzOPMzMAADMz
        ZmQzPmZDMzMziPM48zjzMwAAMzPmZkRGZkMzMzjzj/+DOPMzAAAzMz5mZmZmYzMzOPM4iDM48zMAADMz
        M+5mZmYzMzMzj/MzMzgzMwAAMzMzM+7u4zMzMzM4j///gzMzAAAzMzMzMzMzMzMzMzM4iIgzMzMAAA==
</value>
  </data>
  <data name="BBYES" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMzMzMzMzMzMwAAMzMzMzMzMzMzMzMz8zMzMzMzAAAzMzRDMzMzMzMzMziPMzMzMzMAADMz
        QiQzMzMzMzMzgzjzMzMzMwAAMzQiIkMzMzMzMzgzM48zMzMzAAAzQiIiJDMzMzMzgzMzOPMzMzMAADQi
        KiIiQzMzMzjzOPMzjzMzMwAAMiKjoiJDMzMzOPODjzOPMzMzAAA6KjM6IiQzMzM4+DM48zjzMzMAADOj
        MzOiIkMzMzODMzOPM48zMwAAMzMzMzoiJDMzMzMzMzjzOPMzAAAzMzMzM6IiQzMzMzMzM48zjzMAADMz
        MzMzOiIkMzMzMzMzOPM48wAAMzMzMzMzoiJDMzMzMzMzjzOPAAAzMzMzMzM6IkMzMzMzMzM4848AADMz
        MzMzMzOiIzMzMzMzMzOPgwAAMzMzMzMzMzozMzMzMzMzMzgzAAAzMzMzMzMzMzMzMzMzMzMzMzMAAA==
</value>
  </data>
  <data name="BBNO" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMzMz///zMzMwAAMzMziIiIMzMzMzM/iIiI//MzAAAzM4gRERGIMzMzM4gz//OI/zMAADM4
        ERmZkRGDMzM48ziIjzOP8wAAM5EZkzMxERgzM484gzM4MzjzAAAzkRMzM4ERGDMzj48zM4M/OPMAADkR
        gzM4ERkRgzjzjzM4M/jzjwAAORgzM4ERk5GDOPjzM4M/g4+PAAA5GDM4ERkzkYM4+PM4M/gzj48AADkY
        M4ERkzORgzj484M/gzOPjwAAORg4ERkzM5GDOPj4M/gzM4OPAAA5EYERkzM5EYM484M/gzM4M4MAADOR
        ERkzMzkYMzOPM/gzP/g48wAAM5ERgzM4ERgzM48zj//4g/gzAAAzOREYiIERgzMzOP84iIP/gzMAADMz
        mREREZkzMzMziP///4gzMwAAMzMzmZmZMzMzMzMziIiIMzMzAAAzMzMzMzMzMzMzMzMzMzMzMzMAAA==
</value>
  </data>
  <data name="BBCLOSE" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////ziI
        iIiId/f3h/iIiIiIgzMzPwAARERACIj/9EREiIiIiIjzM/+PAAAzM01QB//0MzOIiIiIiDM4iI8AADMz
        RdUP//QzMzMzj4iPMzjzPwAAMzNNXQ//9DMzMzOIeI8zOPM/AAAzM0XVD+/kMzMzM4+HjzM48z8AADMz
        TV0P//QzMzMziHiPMzjzPwAAMzNF1Q/v5DMzMzOPh48zOPM/AAAzM01dD//0MzMzM4h4jzM48z8AADMz
        RdUP7+QzMzMzj4ePMzjzPwAAMzNNXQ7+9DMzMzOIeI8zOPM/AAAzM0XVD+/kMzMzM4+HjzM48z8AADMz
        TV0O/vQzMzMziHiPMzjzPwAAMzNERERERDMzMzOPj4//+PM/AAAzMzMzMzMzMzMzM4iIiIiIMz8AADMz
        MwAAADMzMzMzMz////MzPwAAMzMzCqqgMzMzMzMziIiI8zM/AAAzMzMAAAAzMzMzMzOP//jzMz8AAA==
</value>
  </data>
  <data name="BBABORT" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        MzMzMzMzMzMzMzMzMzMzMwAAMzOIMzMzMzMzMzM/MzMzMzMzAAAzORGDMzOYMzMzM4jzMzM/MzMAADM5
        ERgzORGDMzM4848zP4jzMwAAMzkREYORERgzMzjzOPP4M48zAAAzM5ERGBERGDMzOPMzj4MzOPMAADMz
        ORERERGDMzMzjzM4MzP4MwAAMzMzkRERGDMzMzM48zMzP4MzAAAzMzMxERGDMzMzMzOPMzM4MzMAADMz
        MzkREYMzMzMzMzjzM4MzMwAAMzMzkRERgzMzMzMzODMzjzMzAAAzMzkRGBEYMzMzMzODMzOPMzMAADMz
        kRGDkRGDMzMzODM48zjzMwAAMzORGDM5ERgzMzOPM4OPM48zAAAzMzkTMzORETMzM4/4MzjzOPMAADMz
        MzMzMzkZMzMzOIMzM4//gwAAMzMzMzMzMzMzMzMzMzMzOIgzAAAzMzMzMzMzMzMzMzMzMzMzMzMAAA==
</value>
  </data>
  <data name="BBRETRY" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        M0RERDMzMzMzP4iIiD8zMwAAMkM0IiIiRDMzOI84MzMziPMzAAAyJEIiIiIiQzM4+IM///8zjzMAADIi
        IiqqqiIkMzjzM/iIiPM48wAAMiIiozMzoiJDOPM/gzMzjzOPAAAyIiIzMzM6IkM48zgzMzM4848AADIi
        IiMzMzpEQzj//48zMziIgwAAOqqqqjMzMzMzOIiIiDMzMzMzAAAzMzMzMzMzMzMzMzMzMzP///8AADMz
        MzMzM0RERDP//zMzM4iIiAAAOkRDMzM6IiIkOIiPMzM48zM4AAA6IkMzMzOiIiQ4848zMzODMzgAADOi
        JDMzNEIiJDODOP//+IMzOAAAM6IiRERCIiIkM48ziIiDM/84AAAzOiIiIiIiqiQzOP8zMzP/iPgAADMz
        qiIiIqozozMziP///4gzgwAAMzMzqqqqMzMzMzMziIiIMzMzAAAzMzMzMzMzMzMzMzMzMzMzMzMAAA==
</value>
  </data>
  <data name="BBIGNORE" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3eAQAAAAAAAHYAAAAoAAAAJAAAABIAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zRE
        RjMzNERDMzP//zMzM///MwAAM6qkMzMzKkMzM4gz8zMziD8zAAAzMqRjMzMqQzMzM4PzMzM4PzMAADMy
        okMzNqZjMzMzgz8zM4PzMwAAMzOqRjNipDMzMzM4PzM4M/MzAAAzM2qkRipGMzMzMzgz/4M/MzMAADMz
        MqoiJGMzMzMzM4MzM/MzMwAAMzMzaqoiZGMzMzMzODMz+P8zAAAzRERmqkNqQzMzOP/4gz84PzMAADNq
        okaiQ2pDMzM4gz+DPzg/MwAAMzNqJKpEKkMzMzM4M/M/+D8zAAAzMzOiqiqkMzMzMzODMzMz8zMAADMz
        MzIqqkMzMzMzMzgzMz8zMwAAMzMzMyKkMzMzMzMzM4Mz8zMzAAAzMzM0SkMzMzMzMzMzOD8zMzMAADMz
        MzaiQzMzMzMzMzODPzMzMwAAMzMzNqpDMzMzMzMzM4M/MzMzAAAzMzMzZmMzMzMzMzMzOIgzMzMAAA==
</value>
  </data>
  <data name="BBALL" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk3yAQAAAAAAAHYAAAAoAAAAJAAAABMAAAABAAQAAAAAAAAAAADEDgAAxA4AABAAAAAQAAAAAAAA/wAA
        gP8AgAD/AICA/4AAAP+AAID/gIAA/8DAwP+AgID/AAD//wD/AP8A/////wAA//8A/////wD//////zMz
        NEMzMzMzMzMzOI8zMzMzMwAAMzNCJDMzMzMzMzODOPMzMzMzAAAzNCIiQzMzMzMzODMzjzMzMzMAADNC
        IiIkMzMzMzODMzM48zMzMwAANCIqIiJDMzMzOPM/MzOPMzMzAAAyIqKiIkMzMzM484PzM48zMzMAADoq
        IioiJDMzMzj4Mz8zOPMzMwAANKIiIqIiQzMzOIMzM/MzjzMzAABCIqIiKiIkMzOPM48zPzM48zMAACIq
        OiIkoiJDM484OPM48zOPMwAAoqMzoiJKIiQzj4MzjzOPMzjzAAA6MzM6IiSiIkM4MzM48zjzM48AADMz
        MzOiIkoiQzMzMzOPM48zjwAAMzMzMzoiJKIjMzMzMzjzOPgzAAAzMzMzM6IiSjMzMzMzM48zjzMAADMz
        MzMzOiIkMzMzMzMzOPM48wAAMzMzMzMzoiQzMzMzMzMzjzjzAAAzMzMzMzM6IjMzMzMzMzM4+PMAADMz
        MzMzMzOjMzMzMzMzMzODMwAA
</value>
  </data>
</root>